Skip to Content

Adapter version 7.40 with NW 7.50

Hi

We recently upgraded our PO to NW 7.50. But the adapter version remains 7.40?

Do we have to do something to activate the 7.50 version?

adapter.PNG (19.9 kB)
Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Apr 13, 2016 at 11:21 AM

    Hi Jakob,

    Can you check in ESR, what is the SWCV of your basis component? I guess it is still SAP Basis 7.4.

    Ask your Basis whether the upgrade was done properly and all the steps were completed or no?

    Regards,

    Nitin

    Add comment
    10|10000 characters needed characters exceeded